bin_PROGRAMS = kdetv
kdetv_SOURCES =	main.cpp \
			mainwindow.cpp \
			kdetvsettingswidget.ui \
			kdetvsettingswidgetimpl.cpp \
			kdetvviewiface.skel
kdetv_LDFLAGS = 	$(all_libraries) $(KDE_RPATH)
kdetv_LDADD   = 	../shared/libkdetvclients_shared.la ../../libkdetv/libkdetv.la \
			$(LIB_QT) $(LIB_KDECORE) $(LIB_KDEUI) $(LIB_KHTML)

rc_DATA = kdetvui.rc tips
rcdir   = $(kde_datadir)/kdetv

mydatadir = $(kde_appsdir)/Multimedia
mydata_DATA = kdetv.desktop

# install kdelirc profile
profiledata_DATA = kdetv.profile.xml
profiledatadir = $(kde_datadir)/profiles

#
# General
#
INTERFACES   = 
TRANSLATIONS = 
EXTRA_DIST   = $(rc_DATA) $(mydata_DATA) $(profiledata_DATA)
METASOURCES  =	AUTO

# set the include path for X, qt and KDE
INCLUDES= -I$(srcdir)/../../libkdetv -I$(srcdir)/../shared -I$(srcdir)/../../ $(all_includes)
